.text-lg{font-size:48px}.content-box-lg{padding:80px 0px}
.content-box-md{padding:60px 0px}

#solutions{background-color:#f6f6f6}

#offer{background-image:url("../images/section/Section_What_We_Offer.jpg");background-repeat:no-repeat;background-size:cover}
#offer .section-heading,#offer .section-desc{color:#fff;margin-bottom:20px}
#offer .section-desc{margin-bottom:45px}
#offer .offer-content-card{background-color:#fff;padding:75px}
#offer .offer-content-card .offer-image-wrapper{text-align:center}
#offer .offer-content{display:flex;flex-direction:column;justify-content:center;height:100%}
#offer .offer-content h3{color:#052049;margin-bottom:20px}
#offer .offer-content .offer-cta-wrapper .offer-cta{font-weight:600;font-size:18px;color:#fff;text-decoration:none;border:none;padding:12px 40px;background-color:#f26522;cursor:pointer}
#offer .offer-content .offer-cta-wrapper .offer-cta:hover{border:none;padding:12px 40px;background-color:#f26522;color:#fff;cursor:pointer}

#testimonial{background-image:url("../images/section/Section_Testimonial.jpg");background-repeat:no-repeat;background-size:cover}
#testimonial .testimonial-card{position:relative;background-color:#fff;padding:50px;margin-bottom:20px;border-radius:6px}
#testimonial .testimonial-card h4{margin-bottom:6px}
#testimonial .testimonial-card .testimonial-text{line-height:30px;margin-bottom:25px;font-size:20px}
#testimonial .testimonial-card .testimonial-card-shape{position:relative;margin-top:15px}
#testimonial .testimonial-card .testimonial-card-shape img{position:absolute;display:block;width:84px;max-width:100%;height:auto;right:30px}

#faq .text-wrapper p{margin-bottom:45px}#faq .text-wrapper p:last-child{margin-bottom:0}
#faq .faq-wrapper{position:relative;height:100%;padding:0;margin:45px 0}
#faq .faq-wrapper::before{content:"";position:absolute;background-color:#87bd37;text-align:center;height:calc(100% + 24px);width:calc(100% + 250px);right:-125px;top:-24px;z-index:-1}
#faq .faq-wrapper .section-heading{color:#fff}
#faq .faq-wrapper .faq-item{position:relative;padding:12px 0;background:#fff;border-radius:30px;margin-bottom:15px}
#faq .faq-wrapper .faq-item:last-child{margin-bottom:120px}
#faq .faq-wrapper .faq-item .accordion-button-text{padding:0 10px;margin-left:75px}
#faq .faq-wrapper .faq-item .accordion-button-text::before{content:"+";position:absolute;height:40px;width:40px;line-height:34px;font-size:30px;text-align:center;border-radius:50%;background-color:#87bd37;top:20px;left:24px}
#faq .faq-wrapper .faq-item .accordion-button-text h6 {font-size:18px;font-weight:400 !important;font-family:"Segoe UI Regular",sans-serif;margin:0;padding:0}
#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:18px;font-weight:400 !important;font-family:"Segoe UI Regular",sans-serif;margin:0;padding:0}
#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:14px}
#faq .content-box-lg{padding:80px 0px 0px}

#outreach{background-image:url("../images/section/Section_Semi_Custom_Outreach.jpg");background-repeat:no-repeat;background-size:cover}
#outreach .content-box-lg{margin-bottom:115px}
#outreach .section-heading{max-width:100%}
#outreach .section-heading,#outreach .section-desc,#outreach .section-text{color:#fff}
#outreach-cards{overflow:visible;z-index:1098}
#outreach-cards .outreach-cards-container{position:relative;margin-top:-270px}
#outreach-cards .outreach-cards-container .outreach-card{margin-bottom:25px}
#outreach-cards .outreach-cards-container .outreach-card .card-body{padding:40px;text-align:center}
#outreach-cards .outreach-cards-container .outreach-card .card-body h3{position:relative;font-size:22px;line-height:70px;color:#052049;text-decoration:none}
#outreach-cards .outreach-cards-container .outreach-card .card-body h3::before{content:"";background-color:#052049;width:40px;height:1px;position:absolute;display:block;bottom:0;left:50%;transform:translateX(-50%)}
#outreach-cards .outreach-cards-container .outreach-card .card-body p{font-size:20px;line-height:36px;color:#052049;text-decoration:none;margin-top:10px}
#outreach-cards .outreach-cards-container .outreach-card .card-body span{font-size:16px;color:#464646;text-decoration:none}
#outreach-cards .outreach-cards-container .outreach-card .card-body .outreach-cta{font-weight:600;font-size:18px;color:#fff;text-decoration:none;background-color:#f26522;border:none;cursor:pointer;margin-top:25px}
#outreach-cards .outreach-cards-container .outreach-card .card-body .outreach-cta:hover{border:none;background-color:#f26522;color:#fff}
#outreach-cards .outreach-motto{font-size:24px;margin-top:80px}

@media(min-width: 768px){
	.content-box-lg{padding:100px 0px}
	.content-box-md{padding:80px 0px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body h3{font-size:26px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body p{font-size:22px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body span{font-size:17px}
}

@media(min-width: 992px){
	#outreach-cards .outreach-cards-container .outreach-card .card-body h3{font-size:22px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body p{font-size:20px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body span{font-size:16px}
	#faq .faq-wrapper{padding:0px 30px;margin:0}
	#faq .faq-wrapper::before{content:"";height:calc(100% + 120px);width:calc(100% + 310px);right:-310px;top:-120px}
	#faq .faq-wrapper .faq-item .accordion-button-text h6,#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:18px}
	#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:14px}
}

@media(min-width: 1200px){
	#outreach-cards .outreach-cards-container .outreach-card .card-body h3{font-size:28px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body p{font-size:22px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body span{font-size:18px}
	#faq .faq-wrapper{padding:0px 40px}#faq .faq-wrapper .faq-item .accordion-button-text h6,#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:18px}
	#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:14px}
}

@media(min-width: 1400px){
	#outreach-cards .outreach-cards-container .outreach-card .card-body h3{font-size:34px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body p{font-size:24px}
	#outreach-cards .outreach-cards-container .outreach-card .card-body span{font-size:18px}
	#faq .faq-wrapper{padding:0px 60px}#faq .faq-wrapper .faq-item .accordion-button-text h6,#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:24px}
	#faq .faq-wrapper .faq-item .accordion-button-text span{font-size:18px}
}

@media(min-width: 768px)and (max-width: 991px){
	.mobile-close-btn{display:inline-block;top:15px;right:60px}
}

@media(max-width: 767px){
	.mobile-close-btn{display:inline-block;right:40px}
	#testimonial{background-image:url("../images/section/section_testimonial.jpg");}
}

@media only screen and (min-width: 480px)and (max-width: 767px){
	.mobile-close-btn{display:inline-block}
}